Manifest-Version: 1.0
Bnd-LastModified: 1711475403795
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Service
Bundle-SymbolicName: com.liferay.commerce.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 11.0.148.hotfix-5175-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.constants;version="2.9",com.lifera
 y.account.exception;version="4.1",com.liferay.account.manager;version
 ="1.0",com.liferay.account.model;version="5.5",com.liferay.account.se
 rvice;version="10.2",com.liferay.change.tracking.spi.reference;versio
 n="1.0",com.liferay.change.tracking.spi.reference.builder;version="1.
 0",com.liferay.commerce.address;version="1.0",com.liferay.commerce.co
 nfiguration;version="9.1",com.liferay.commerce.constants;version="15.
 0",com.liferay.commerce.context;version="12.0",com.liferay.commerce.c
 ountry;version="1.0",com.liferay.commerce.currency.model;version="7.0
 ",com.liferay.commerce.currency.service;version="6.1",com.liferay.com
 merce.currency.util;version="2.0",com.liferay.commerce.discount;versi
 on="3.0",com.liferay.commerce.discount.application.strategy;version="
 2.0",com.liferay.commerce.discount.exception;version="3.2",com.lifera
 y.commerce.discount.model;version="6.0",com.liferay.commerce.discount
 .service;version="8.2",com.liferay.commerce.discount.validator.helper
 ;version="1.0",com.liferay.commerce.exception;version="6.4",com.lifer
 ay.commerce.health.status;version="2.0",com.liferay.commerce.helper;v
 ersion="1.0",com.liferay.commerce.inventory;version="4.0",com.liferay
 .commerce.inventory.engine;version="5.0",com.liferay.commerce.invento
 ry.exception;version="2.2",com.liferay.commerce.inventory.model;versi
 on="10.0",com.liferay.commerce.inventory.service;version="17.0",com.l
 iferay.commerce.model;version="17.1",com.liferay.commerce.model.attri
 butes.provider;version="1.0",com.liferay.commerce.notification.type;v
 ersion="2.0",com.liferay.commerce.notification.util;version="2.0",com
 .liferay.commerce.order;version="6.0",com.liferay.commerce.order.engi
 ne;version="3.0",com.liferay.commerce.order.importer.type;version="3.
 0",com.liferay.commerce.order.status;version="3.0",com.liferay.commer
 ce.payment.engine;version="4.0",com.liferay.commerce.payment.exceptio
 n;version="1.3",com.liferay.commerce.payment.method;version="2.0",com
 .liferay.commerce.payment.model;version="4.0",com.liferay.commerce.pa
 yment.service;version="5.0",com.liferay.commerce.percentage;version="
 1.0",com.liferay.commerce.permission;version="1.0",com.liferay.commer
 ce.price;version="7.0",com.liferay.commerce.price.list.discovery;vers
 ion="2.1",com.liferay.commerce.price.list.model;version="8.0",com.lif
 eray.commerce.price.list.service;version="14.0",com.liferay.commerce.
 pricing.configuration;version="1.0",com.liferay.commerce.pricing.mode
 l;version="4.2",com.liferay.commerce.pricing.modifier;version="1.0",c
 om.liferay.commerce.pricing.service;version="6.2",com.liferay.commerc
 e.product.availability;version="2.0",com.liferay.commerce.product.exc
 eption;version="12.6",com.liferay.commerce.product.model;version="22.
 1",com.liferay.commerce.product.option;version="4.0",com.liferay.comm
 erce.product.permission;version="1.0",com.liferay.commerce.product.se
 rvice;version="38.2",com.liferay.commerce.product.util;version="23.0"
 ,com.liferay.commerce.service;version="34.0",com.liferay.commerce.ser
 vice.persistence;version="12.0",com.liferay.commerce.shipping.engine.
 fixed.model;version="6.2",com.liferay.commerce.shipping.engine.fixed.
 service;version="4.4",com.liferay.commerce.starter;version="2.0",com.
 liferay.commerce.stock.activity;version="3.0",com.liferay.commerce.su
 bscription;version="2.2",com.liferay.commerce.tax;version="5.1",com.l
 iferay.commerce.term.model;version="3.1",com.liferay.commerce.term.se
 rvice;version="3.2",com.liferay.commerce.util;version="10.0",com.life
 ray.commerce.util.comparator;version="6.0",com.liferay.configuration.
 admin.category;version="1.0",com.liferay.configuration.admin.display;
 version="1.2",com.liferay.counter.kernel.service;version="2.2",com.li
 feray.expando.kernel.model;version="6.0",com.liferay.expando.kernel.s
 ervice;version="1.10",com.liferay.expando.kernel.util;version="5.0",c
 om.liferay.exportimport.kernel.lar;version="5.0",com.liferay.headless
 .commerce.admin.catalog.dto.v1_0;version="17.2",com.liferay.headless.
 commerce.admin.catalog.resource.v1_0;version="19.2",com.liferay.headl
 ess.commerce.admin.order.dto.v1_0;version="15.0",com.liferay.headless
 .commerce.admin.order.resource.v1_0;version="7.1",com.liferay.oauth2.
 provider.scope.spi.scope.finder;version="1.0",com.liferay.oauth2.prov
 ider.scope.spi.scope.mapper;version="2.0",com.liferay.object.action.e
 xecutor;version="6.0",com.liferay.object.deployer;version="1.1",com.l
 iferay.object.field.builder;version="2.4",com.liferay.object.model;ve
 rsion="8.4",com.liferay.object.scope;version="1.1",com.liferay.object
 .service;version="49.0",com.liferay.object.system;version="16.1",com.
 liferay.osgi.service.tracker.collections.map;version="2.3",com.lifera
 y.petra.function;version="1.5",com.liferay.petra.function.transform;v
 ersion="1.3",com.liferay.petra.lang;version="1.3",com.liferay.petra.s
 ql.dsl;version="1.2",com.liferay.petra.sql.dsl.expression;version="2.
 0",com.liferay.petra.sql.dsl.query;version="2.0",com.liferay.petra.sq
 l.dsl.query.sort;version="1.0",com.liferay.petra.string;version="1.7"
 ,com.liferay.portal.aop;version="1.0",com.liferay.portal.configuratio
 n.metatype.annotations;version="1.8",com.liferay.portal.configuration
 .metatype.bnd.util;version="3.0",com.liferay.portal.dao.orm.common,co
 m.liferay.portal.dao.orm.custom.sql;version="1.1",com.liferay.portal.
 instance.lifecycle;version="3.1",com.liferay.portal.kernel.bean;versi
 on="10.1",com.liferay.portal.kernel.change.tracking;version="2.2",com
 .liferay.portal.kernel.configuration;version="7.0",com.liferay.portal
 .kernel.cookies;version="3.1",com.liferay.portal.kernel.dao.db;versio
 n="14.0",com.liferay.portal.kernel.dao.jdbc;version="9.0",com.liferay
 .portal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.event
 s;version="6.3",com.liferay.portal.kernel.exception;version="13.3",co
 m.liferay.portal.kernel.feature.flag;version="1.0",com.liferay.portal
 .kernel.io.unsync;version="8.0",com.liferay.portal.kernel.json;versio
 n="12.1",com.liferay.portal.kernel.jsonwebservice;version="9.0",com.l
 iferay.portal.kernel.language;version="11.0",com.liferay.portal.kerne
 l.log;version="8.0",com.liferay.portal.kernel.messaging;version="17.0
 ",com.liferay.portal.kernel.model;version="30.4",com.liferay.portal.k
 ernel.model.change.tracking;version="3.0",com.liferay.portal.kernel.m
 odel.impl;version="7.4",com.liferay.portal.kernel.module.configuratio
 n;version="2.1",com.liferay.portal.kernel.module.framework.service;ve
 rsion="1.0",com.liferay.portal.kernel.portlet;version="26.0",com.life
 ray.portal.kernel.resource.bundle;version="1.0",com.liferay.portal.ke
 rnel.sanitizer;version="8.0",com.liferay.portal.kernel.scheduler;vers
 ion="18.1",com.liferay.portal.kernel.search;version="20.2",com.lifera
 y.portal.kernel.search.filter;version="1.0",com.liferay.portal.kernel
 .search.generic;version="3.0",com.liferay.portal.kernel.security.auth
 ;version="6.1",com.liferay.portal.kernel.security.membershippolicy;ve
 rsion="1.0",com.liferay.portal.kernel.security.permission;version="7.
 0",com.liferay.portal.kernel.security.permission.resource;version="2.
 3",com.liferay.portal.kernel.security.permission.resource.definition;
 version="1.0",com.liferay.portal.kernel.service;version="25.1",com.li
 feray.portal.kernel.service.change.tracking;version="1.0",com.liferay
 .portal.kernel.service.http;version="1.0",com.liferay.portal.kernel.s
 ervice.persistence;version="22.1",com.liferay.portal.kernel.service.p
 ersistence.change.tracking;version="1.4",com.liferay.portal.kernel.se
 rvice.persistence.change.tracking.helper;version="1.1",com.liferay.po
 rtal.kernel.service.persistence.impl;version="4.1",com.liferay.portal
 .kernel.servlet;version="12.1",com.liferay.portal.kernel.settings;ver
 sion="5.0",com.liferay.portal.kernel.settings.definition;version="2.0
 ",com.liferay.portal.kernel.systemevent;version="6.2",com.liferay.por
 tal.kernel.template;version="15.0",com.liferay.portal.kernel.theme;ve
 rsion="10.5",com.liferay.portal.kernel.transaction;version="8.1",com.
 liferay.portal.kernel.upgrade;version="21.2",com.liferay.portal.kerne
 l.util;version="63.0",com.liferay.portal.kernel.uuid;version="6.2",co
 m.liferay.portal.kernel.webserver;version="1.0",com.liferay.portal.ke
 rnel.workflow;version="21.0",com.liferay.portal.kernel.workflow.permi
 ssion;version="7.0",com.liferay.portal.language,com.liferay.portal.se
 arch.batch;version="2.0",com.liferay.portal.search.expando;version="1
 .0",com.liferay.portal.search.indexer;version="2.1",com.liferay.porta
 l.search.query;version="1.7",com.liferay.portal.search.spi.model.inde
 x.contributor;version="1.2",com.liferay.portal.search.spi.model.index
 .contributor.helper;version="1.0",com.liferay.portal.search.spi.model
 .permission;version="1.0",com.liferay.portal.search.spi.model.query.c
 ontributor;version="1.1",com.liferay.portal.search.spi.model.query.co
 ntributor.helper;version="2.0",com.liferay.portal.search.spi.model.re
 gistrar;version="2.1",com.liferay.portal.search.spi.model.registrar.c
 ontributor;version="1.0",com.liferay.portal.search.spi.model.result.c
 ontributor;version="1.1",com.liferay.portal.security.service.access.p
 olicy.model;version="3.1",com.liferay.portal.security.service.access.
 policy.service;version="1.6",com.liferay.portal.upgrade.registry;vers
 ion="5.0",com.liferay.portal.verify,com.liferay.portal.vulcan.dto.con
 verter;version="4.0",com.liferay.portal.vulcan.extension;version="4.2
 ",com.liferay.portal.workflow.kaleo.runtime.util.validator;version="1
 .0",javax.portlet,javax.servlet,javax.servlet.http,javax.sql,javax.ws
 .rs.core;version="2.1",org.apache.felix.cm.file;version="1.1",org.osg
 i.framework;version="1.8",org.osgi.util.tracker;version="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 10.2.0
Liferay-Service: true
Private-Package: com.liferay.commerce.internal.address,com.liferay.com
 merce.internal,com.liferay.commerce.internal.change.tracking.spi.refe
 rence,com.liferay.commerce.internal.configuration.admin.display,com.l
 iferay.commerce.internal.configuration.category,com.liferay.commerce.
 internal.configuration.definition,com.liferay.commerce.internal.conte
 xt,com.liferay.commerce.internal.country,com.liferay.commerce.interna
 l.events,com.liferay.commerce.internal.health.status,com.liferay.comm
 erce.internal.health.status.comparator,com.liferay.commerce.internal.
 helper,com.liferay.commerce.internal.instance.lifecycle,com.liferay.c
 ommerce.internal.inventory,com.liferay.commerce.internal.inventory.co
 mparator,com.liferay.commerce.internal.messaging,com.liferay.commerce
 .internal.model.attributes.provider,com.liferay.commerce.internal.mod
 el.listener,com.liferay.commerce.internal.notification,com.liferay.co
 mmerce.internal.notification.type,com.liferay.commerce.internal.objec
 t.action.executor,com.liferay.commerce.internal.object.deployer,com.l
 iferay.commerce.internal.object.system,com.liferay.commerce.internal.
 order,com.liferay.commerce.internal.order.comparator,com.liferay.comm
 erce.internal.order.engine,com.liferay.commerce.internal.order.import
 er.type,com.liferay.commerce.internal.order.status,com.liferay.commer
 ce.internal.order.term.contributor,com.liferay.commerce.internal.osgi
 .commands,com.liferay.commerce.internal.percentage,com.liferay.commer
 ce.internal.permission,com.liferay.commerce.internal.price,com.lifera
 y.commerce.internal.product.content.contributor,com.liferay.commerce.
 internal.scheduler,com.liferay.commerce.internal.search,com.liferay.c
 ommerce.internal.search.spi.model.index.contributor,com.liferay.comme
 rce.internal.search.spi.model.permission,com.liferay.commerce.interna
 l.search.spi.model.query.contributor,com.liferay.commerce.internal.se
 arch.spi.model.result.contributor,com.liferay.commerce.internal.secur
 ity.permission.resource,com.liferay.commerce.internal.service,com.lif
 eray.commerce.internal.servlet.filter,com.liferay.commerce.internal.s
 tarter,com.liferay.commerce.internal.stock.activity,com.liferay.comme
 rce.internal.stock.activity.comparator,com.liferay.commerce.internal.
 subscription,com.liferay.commerce.internal.template,com.liferay.comme
 rce.internal.upgrade.registry,com.liferay.commerce.internal.upgrade.v
 10_0_0,com.liferay.commerce.internal.upgrade.v10_0_1,com.liferay.comm
 erce.internal.upgrade.v1_2_0,com.liferay.commerce.internal.upgrade.v1
 _2_0.dependencies,com.liferay.commerce.internal.upgrade.v2_0_0,com.li
 feray.commerce.internal.upgrade.v2_0_0.dependencies,com.liferay.comme
 rce.internal.upgrade.v2_1_0,com.liferay.commerce.internal.upgrade.v2_
 2_0,com.liferay.commerce.internal.upgrade.v3_0_0,com.liferay.commerce
 .internal.upgrade.v3_1_0,com.liferay.commerce.internal.upgrade.v4_10_
 0,com.liferay.commerce.internal.upgrade.v4_1_0,com.liferay.commerce.i
 nternal.upgrade.v4_3_0,com.liferay.commerce.internal.upgrade.v4_5_1,c
 om.liferay.commerce.internal.upgrade.v4_6_0.util,com.liferay.commerce
 .internal.upgrade.v4_8_1,com.liferay.commerce.internal.upgrade.v4_9_1
 ,com.liferay.commerce.internal.upgrade.v5_0_1,com.liferay.commerce.in
 ternal.upgrade.v5_9_0,com.liferay.commerce.internal.upgrade.v6_0_0,co
 m.liferay.commerce.internal.upgrade.v6_1_0,com.liferay.commerce.inter
 nal.upgrade.v7_0_0,com.liferay.commerce.internal.upgrade.v7_1_0,com.l
 iferay.commerce.internal.upgrade.v7_1_2,com.liferay.commerce.internal
 .upgrade.v7_2_0.util,com.liferay.commerce.internal.upgrade.v8_1_1,com
 .liferay.commerce.internal.upgrade.v8_1_2,com.liferay.commerce.intern
 al.upgrade.v8_2_1,com.liferay.commerce.internal.upgrade.v8_4_0.util,c
 om.liferay.commerce.internal.upgrade.v8_4_1,com.liferay.commerce.inte
 rnal.upgrade.v8_5_0,com.liferay.commerce.internal.upgrade.v8_7_1,com.
 liferay.commerce.internal.upgrade.v8_8_0,com.liferay.commerce.interna
 l.upgrade.v8_9_1,com.liferay.commerce.internal.upgrade.v8_9_2,com.lif
 eray.commerce.internal.upgrade.v8_9_3,com.liferay.commerce.internal.u
 pgrade.v8_9_4,com.liferay.commerce.internal.upgrade.v8_9_5,com.lifera
 y.commerce.internal.upgrade.v8_9_6,com.liferay.commerce.internal.upgr
 ade.v9_0_0,com.liferay.commerce.internal.upgrade.v9_1_0,com.liferay.c
 ommerce.internal.upgrade.v9_3_0,com.liferay.commerce.internal.upgrade
 .v9_4_0,com.liferay.commerce.internal.upgrade.v9_5_0,com.liferay.comm
 erce.internal.upgrade.v9_5_1,com.liferay.commerce.internal.upgrade.v9
 _6_1,com.liferay.commerce.internal.util,com.liferay.commerce.internal
 .verify,com.liferay.commerce.internal.workflow,com.liferay.commerce.m
 odel.impl,com.liferay.commerce.service.base,com.liferay.commerce.serv
 ice.http,com.liferay.commerce.service.impl,com.liferay.commerce.servi
 ce.persistence.impl,com.liferay.commerce.service.persistence.impl.con
 stants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .change.tracking.spi.reference.TableReferenceDefinition";uses:="com.l
 iferay.change.tracking.spi.reference",osgi.service;objectClass:List<S
 tring>="com.liferay.commerce.address.CommerceAddressFormatter";uses:=
 "com.liferay.commerce.address",osgi.service;objectClass:List<String>=
 "com.liferay.commerce.context.CommerceContextFactory";uses:="com.life
 ray.commerce.context",osgi.service;objectClass:List<String>="com.life
 ray.commerce.country.CommerceCountryManager";uses:="com.liferay.comme
 rce.country",osgi.service;objectClass:List<String>="com.liferay.comme
 rce.health.status.CommerceHealthStatusRegistry";uses:="com.liferay.co
 mmerce.health.status",osgi.service;objectClass:List<String>="com.life
 ray.commerce.helper.CommerceSAPHelper";uses:="com.liferay.commerce.he
 lper",osgi.service;objectClass:List<String>="com.liferay.commerce.int
 ernal.osgi.commands.CommerceOSGiCommands";uses:="com.liferay.commerce
 .internal.osgi.commands",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.internal.search.CommerceOrderBatchReindexer";uses:="c
 om.liferay.commerce.internal.search",osgi.service;objectClass:List<St
 ring>="com.liferay.commerce.internal.security.permission.resource.Com
 merceServicePortletResourcePermissionLogic";uses:="com.liferay.commer
 ce.internal.security.permission.resource",osgi.service;objectClass:Li
 st<String>="com.liferay.commerce.inventory.CPDefinitionInventoryEngin
 e";uses:="com.liferay.commerce.inventory",osgi.service;objectClass:Li
 st<String>="com.liferay.commerce.inventory.CPDefinitionInventoryEngin
 eRegistry";uses:="com.liferay.commerce.inventory",osgi.service;object
 Class:List<String>="com.liferay.commerce.inventory.CommerceInventoryC
 hecker";uses:="com.liferay.commerce.inventory",osgi.service;objectCla
 ss:List<String>="com.liferay.commerce.model.attributes.provider.Comme
 rceModelAttributesProvider";uses:="com.liferay.commerce.model.attribu
 tes.provider",osgi.service;objectClass:List<String>="com.liferay.comm
 erce.notification.type.CommerceNotificationType";uses:="com.liferay.c
 ommerce.notification.type",osgi.service;objectClass:List<String>="com
 .liferay.commerce.order.CommerceDefinitionTermContributor";uses:="com
 .liferay.commerce.order",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.order.CommerceDefinitionTermContributorRegistry";uses
 :="com.liferay.commerce.order",osgi.service;objectClass:List<String>=
 "com.liferay.commerce.order.CommerceOrderHttpHelper";uses:="com.lifer
 ay.commerce.order",osgi.service;objectClass:List<String>="com.liferay
 .commerce.order.CommerceOrderValidator";uses:="com.liferay.commerce.o
 rder",osgi.service;objectClass:List<String>="com.liferay.commerce.ord
 er.CommerceOrderValidatorRegistry";uses:="com.liferay.commerce.order"
 ,osgi.service;objectClass:List<String>="com.liferay.commerce.order.en
 gine.CommerceOrderEngine";uses:="com.liferay.commerce.order.engine",o
 sgi.service;objectClass:List<String>="com.liferay.commerce.order.impo
 rter.type.CommerceOrderImporterTypeRegistry";uses:="com.liferay.comme
 rce.order.importer.type",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.order.status.CommerceOrderStatus";uses:="com.liferay.
 commerce.order.status",osgi.service;objectClass:List<String>="com.lif
 eray.commerce.order.status.CommerceOrderStatusRegistry";uses:="com.li
 feray.commerce.order.status",osgi.service;objectClass:List<String>="c
 om.liferay.commerce.percentage.PercentageFormatter";uses:="com.lifera
 y.commerce.percentage",osgi.service;objectClass:List<String>="com.lif
 eray.commerce.permission.CommerceOrderTypePermission";uses:="com.life
 ray.commerce.permission",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.price.CommerceOrderPriceCalculation";uses:="com.lifer
 ay.commerce.price",osgi.service;objectClass:List<String>="com.liferay
 .commerce.price.CommercePriceCalculationRegistry";uses:="com.liferay.
 commerce.price",osgi.service;objectClass:List<String>="com.liferay.co
 mmerce.price.CommerceProductPriceCalculation";uses:="com.liferay.comm
 erce.price",osgi.service;objectClass:List<String>="com.liferay.commer
 ce.product.util.CPContentContributor";uses:="com.liferay.commerce.pro
 duct.util",osgi.service;objectClass:List<String>="com.liferay.commerc
 e.product.util.CPVersionContributor";uses:="com.liferay.commerce.prod
 uct.util",osgi.service;objectClass:List<String>="com.liferay.commerce
 .service.persistence.CPDAvailabilityEstimatePersistence";uses:="com.l
 iferay.commerce.service.persistence",osgi.service;objectClass:List<St
 ring>="com.liferay.commerce.service.persistence.CPDefinitionInventory
 Persistence";uses:="com.liferay.commerce.service.persistence",osgi.se
 rvice;objectClass:List<String>="com.liferay.commerce.service.persiste
 nce.CommerceAddressRestrictionPersistence";uses:="com.liferay.commerc
 e.service.persistence",osgi.service;objectClass:List<String>="com.lif
 eray.commerce.service.persistence.CommerceAvailabilityEstimatePersist
 ence";uses:="com.liferay.commerce.service.persistence",osgi.service;o
 bjectClass:List<String>="com.liferay.commerce.service.persistence.Com
 merceOrderFinder";uses:="com.liferay.commerce.service.persistence",os
 gi.service;objectClass:List<String>="com.liferay.commerce.service.per
 sistence.CommerceOrderItemFinder";uses:="com.liferay.commerce.service
 .persistence",osgi.service;objectClass:List<String>="com.liferay.comm
 erce.service.persistence.CommerceOrderItemPersistence";uses:="com.lif
 eray.commerce.service.persistence",osgi.service;objectClass:List<Stri
 ng>="com.liferay.commerce.service.persistence.CommerceOrderNotePersis
 tence";uses:="com.liferay.commerce.service.persistence",osgi.service;
 objectClass:List<String>="com.liferay.commerce.service.persistence.Co
 mmerceOrderPaymentPersistence";uses:="com.liferay.commerce.service.pe
 rsistence",osgi.service;objectClass:List<String>="com.liferay.commerc
 e.service.persistence.CommerceOrderPersistence";uses:="com.liferay.co
 mmerce.service.persistence",osgi.service;objectClass:List<String>="co
 m.liferay.commerce.service.persistence.CommerceOrderTypePersistence";
 uses:="com.liferay.commerce.service.persistence",osgi.service;objectC
 lass:List<String>="com.liferay.commerce.service.persistence.CommerceO
 rderTypeRelPersistence";uses:="com.liferay.commerce.service.persisten
 ce",osgi.service;objectClass:List<String>="com.liferay.commerce.servi
 ce.persistence.CommerceShipmentFinder";uses:="com.liferay.commerce.se
 rvice.persistence",osgi.service;objectClass:List<String>="com.liferay
 .commerce.service.persistence.CommerceShipmentItemFinder";uses:="com.
 liferay.commerce.service.persistence",osgi.service;objectClass:List<S
 tring>="com.liferay.commerce.service.persistence.CommerceShipmentItem
 Persistence";uses:="com.liferay.commerce.service.persistence",osgi.se
 rvice;objectClass:List<String>="com.liferay.commerce.service.persiste
 nce.CommerceShipmentPersistence";uses:="com.liferay.commerce.service.
 persistence",osgi.service;objectClass:List<String>="com.liferay.comme
 rce.service.persistence.CommerceShippingMethodPersistence";uses:="com
 .liferay.commerce.service.persistence",osgi.service;objectClass:List<
 String>="com.liferay.commerce.service.persistence.CommerceShippingOpt
 ionAccountEntryRelPersistence";uses:="com.liferay.commerce.service.pe
 rsistence",osgi.service;objectClass:List<String>="com.liferay.commerc
 e.service.persistence.CommerceSubscriptionEntryFinder";uses:="com.lif
 eray.commerce.service.persistence",osgi.service;objectClass:List<Stri
 ng>="com.liferay.commerce.service.persistence.CommerceSubscriptionEnt
 ryPersistence";uses:="com.liferay.commerce.service.persistence",osgi.
 service;objectClass:List<String>="com.liferay.commerce.starter.Commer
 ceRegionsStarter";uses:="com.liferay.commerce.starter",osgi.service;o
 bjectClass:List<String>="com.liferay.commerce.starter.CommerceRegions
 StarterRegistry";uses:="com.liferay.commerce.starter",osgi.service;ob
 jectClass:List<String>="com.liferay.commerce.stock.activity.CommerceL
 owStockActivity";uses:="com.liferay.commerce.stock.activity",osgi.ser
 vice;objectClass:List<String>="com.liferay.commerce.stock.activity.Co
 mmerceLowStockActivityRegistry";uses:="com.liferay.commerce.stock.act
 ivity",osgi.service;objectClass:List<String>="com.liferay.commerce.su
 bscription.CommerceSubscriptionEntryActionHelper";uses:="com.liferay.
 commerce.subscription",osgi.service;objectClass:List<String>="com.lif
 eray.commerce.subscription.CommerceSubscriptionEntryHelper";uses:="co
 m.liferay.commerce.subscription",osgi.service;objectClass:List<String
 >="com.liferay.commerce.util.CommerceAccountHelper";uses:="com.lifera
 y.commerce.util",osgi.service;objectClass:List<String>="com.liferay.c
 ommerce.util.CommerceAccountRoleHelper";uses:="com.liferay.commerce.u
 til",osgi.service;objectClass:List<String>="com.liferay.commerce.util
 .CommerceOrderItemQuantityFormatter";uses:="com.liferay.commerce.util
 ",osgi.service;objectClass:List<String>="com.liferay.commerce.util.Co
 mmerceShippingEngineRegistry";uses:="com.liferay.commerce.util",osgi.
 service;objectClass:List<String>="com.liferay.commerce.util.CommerceS
 hippingHelper";uses:="com.liferay.commerce.util",osgi.service;objectC
 lass:List<String>="com.liferay.commerce.util.CommerceTaxEngineRegistr
 y";uses:="com.liferay.commerce.util",osgi.service;objectClass:List<St
 ring>="com.liferay.commerce.util.CommerceWorkflowedModelHelper";uses:
 ="com.liferay.commerce.util",osgi.service;objectClass:List<String>="c
 om.liferay.configuration.admin.category.ConfigurationCategory";uses:=
 "com.liferay.configuration.admin.category",osgi.service;objectClass:L
 ist<String>="com.liferay.configuration.admin.display.ConfigurationVis
 ibilityController";uses:="com.liferay.configuration.admin.display",os
 gi.service;objectClass:List<String>="com.liferay.oauth2.provider.scop
 e.spi.scope.finder.ScopeFinder";uses:="com.liferay.oauth2.provider.sc
 ope.spi.scope.finder",osgi.service;objectClass:List<String>="com.life
 ray.oauth2.provider.scope.spi.scope.mapper.ScopeMapper";uses:="com.li
 feray.oauth2.provider.scope.spi.scope.mapper",osgi.service;objectClas
 s:List<String>="com.liferay.object.action.executor.ObjectActionExecut
 or";uses:="com.liferay.object.action.executor",osgi.service;objectCla
 ss:List<String>="com.liferay.object.deployer.ObjectDefinitionDeployer
 ";uses:="com.liferay.object.deployer",osgi.service;objectClass:List<S
 tring>="com.liferay.object.system.SystemObjectDefinitionManager";uses
 :="com.liferay.object.system",osgi.service;objectClass:List<String>="
 com.liferay.portal.aop.AopService";uses:="com.liferay.portal.aop",osg
 i.service;objectClass:List<String>="com.liferay.portal.instance.lifec
 ycle.PortalInstanceLifecycleListener";uses:="com.liferay.portal.insta
 nce.lifecycle",osgi.service;objectClass:List<String>="com.liferay.por
 tal.kernel.dao.orm.ArgumentsResolver";uses:="com.liferay.portal.kerne
 l.dao.orm",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.events.LifecycleAction";uses:="com.liferay.portal.kernel.event
 s",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.m
 essaging.MessageListener";uses:="com.liferay.portal.kernel.messaging"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.mod
 el.ModelListener";uses:="com.liferay.portal.kernel.model",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.kernel.scheduler.Sched
 ulerJobConfiguration";uses:="com.liferay.portal.kernel.scheduler",osg
 i.service;objectClass:List<String>="com.liferay.portal.kernel.search.
 BaseSearcher";uses:="com.liferay.portal.kernel.search",osgi.service;o
 bjectClass:List<String>="com.liferay.portal.kernel.search.Indexer";us
 es:="com.liferay.portal.kernel.search",osgi.service;objectClass:List<
 String>="com.liferay.portal.kernel.security.permission.resource.Model
 ResourcePermission";uses:="com.liferay.portal.kernel.security.permiss
 ion.resource",osgi.service;objectClass:List<String>="com.liferay.port
 al.kernel.security.permission.resource.PortletResourcePermission";use
 s:="com.liferay.portal.kernel.security.permission.resource",osgi.serv
 ice;objectClass:List<String>="com.liferay.portal.kernel.security.perm
 ission.resource.definition.PortletResourcePermissionDefinition";uses:
 ="com.liferay.portal.kernel.security.permission.resource.definition",
 osgi.service;objectClass:List<String>="com.liferay.portal.kernel.serv
 ice.ServiceWrapper";uses:="com.liferay.portal.kernel.service",osgi.se
 rvice;objectClass:List<String>="com.liferay.portal.kernel.settings.de
 finition.ConfigurationPidMapping";uses:="com.liferay.portal.kernel.se
 ttings.definition",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.template.TemplateContextContributor";uses:="com.lifera
 y.portal.kernel.template",osgi.service;objectClass:List<String>="com.
 liferay.portal.kernel.workflow.WorkflowHandler";uses:="com.liferay.po
 rtal.kernel.workflow",osgi.service;objectClass:List<String>="com.life
 ray.portal.search.spi.model.index.contributor.ModelDocumentContributo
 r";uses:="com.liferay.portal.search.spi.model.index.contributor",osgi
 .service;objectClass:List<String>="com.liferay.portal.search.spi.mode
 l.index.contributor.ModelIndexerWriterContributor";uses:="com.liferay
 .portal.search.spi.model.index.contributor",osgi.service;objectClass:
 List<String>="com.liferay.portal.search.spi.model.permission.SearchPe
 rmissionFilterContributor";uses:="com.liferay.portal.search.spi.model
 .permission",osgi.service;objectClass:List<String>="com.liferay.porta
 l.search.spi.model.query.contributor.KeywordQueryContributor";uses:="
 com.liferay.portal.search.spi.model.query.contributor",osgi.service;o
 bjectClass:List<String>="com.liferay.portal.search.spi.model.query.co
 ntributor.ModelPreFilterContributor";uses:="com.liferay.portal.search
 .spi.model.query.contributor",osgi.service;objectClass:List<String>="
 com.liferay.portal.search.spi.model.result.contributor.ModelSummaryCo
 ntributor";uses:="com.liferay.portal.search.spi.model.result.contribu
 tor",osgi.service;objectClass:List<String>="com.liferay.portal.search
 .spi.model.result.contributor.ModelVisibilityContributor";uses:="com.
 liferay.portal.search.spi.model.result.contributor",osgi.service;obje
 ctClass:List<String>="com.liferay.portal.upgrade.registry.UpgradeStep
 Registrator";uses:="com.liferay.portal.upgrade.registry",osgi.service
 ;objectClass:List<String>="com.liferay.portal.verify.VerifyProcess";u
 ses:="com.liferay.portal.verify",osgi.service;objectClass:List<String
 >="com.liferay.portal.workflow.kaleo.runtime.util.validator.GroupAwar
 eRoleValidator";uses:="com.liferay.portal.workflow.kaleo.runtime.util
 .validator",osgi.service;objectClass:List<String>="javax.servlet.Filt
 er";uses:="javax.servlet",osgi.service;objectClass:List<String>="com.
 liferay.commerce.service.CPDAvailabilityEstimateLocalService",osgi.se
 rvice;objectClass:List<String>="com.liferay.commerce.service.CPDAvail
 abilityEstimateService",osgi.service;objectClass:List<String>="com.li
 feray.commerce.service.CPDefinitionInventoryLocalService",osgi.servic
 e;objectClass:List<String>="com.liferay.commerce.service.CPDefinition
 InventoryService",osgi.service;objectClass:List<String>="com.liferay.
 commerce.service.CommerceAddressLocalService",osgi.service;objectClas
 s:List<String>="com.liferay.commerce.service.CommerceAddressRestricti
 onLocalService",osgi.service;objectClass:List<String>="com.liferay.co
 mmerce.service.CommerceAddressRestrictionService",osgi.service;object
 Class:List<String>="com.liferay.commerce.service.CommerceAddressServi
 ce",osgi.service;objectClass:List<String>="com.liferay.commerce.servi
 ce.CommerceAvailabilityEstimateLocalService",osgi.service;objectClass
 :List<String>="com.liferay.commerce.service.CommerceAvailabilityEstim
 ateService",osgi.service;objectClass:List<String>="com.liferay.commer
 ce.service.CommerceOrderItemLocalService",osgi.service;objectClass:Li
 st<String>="com.liferay.commerce.service.CommerceOrderItemService",os
 gi.service;objectClass:List<String>="com.liferay.commerce.service.Com
 merceOrderLocalService",osgi.service;objectClass:List<String>="com.li
 feray.commerce.service.CommerceOrderNoteLocalService",osgi.service;ob
 jectClass:List<String>="com.liferay.commerce.service.CommerceOrderNot
 eService",osgi.service;objectClass:List<String>="com.liferay.commerce
 .service.CommerceOrderPaymentLocalService",osgi.service;objectClass:L
 ist<String>="com.liferay.commerce.service.CommerceOrderService",osgi.
 service;objectClass:List<String>="com.liferay.commerce.service.Commer
 ceOrderTypeLocalService",osgi.service;objectClass:List<String>="com.l
 iferay.commerce.service.CommerceOrderTypeRelLocalService",osgi.servic
 e;objectClass:List<String>="com.liferay.commerce.service.CommerceOrde
 rTypeRelService",osgi.service;objectClass:List<String>="com.liferay.c
 ommerce.service.CommerceOrderTypeService",osgi.service;objectClass:Li
 st<String>="com.liferay.commerce.service.CommerceShipmentItemLocalSer
 vice",osgi.service;objectClass:List<String>="com.liferay.commerce.ser
 vice.CommerceShipmentItemService",osgi.service;objectClass:List<Strin
 g>="com.liferay.commerce.service.CommerceShipmentLocalService",osgi.s
 ervice;objectClass:List<String>="com.liferay.commerce.service.Commerc
 eShipmentService",osgi.service;objectClass:List<String>="com.liferay.
 commerce.service.CommerceShippingMethodLocalService",osgi.service;obj
 ectClass:List<String>="com.liferay.commerce.service.CommerceShippingM
 ethodService",osgi.service;objectClass:List<String>="com.liferay.comm
 erce.service.CommerceShippingOptionAccountEntryRelLocalService",osgi.
 service;objectClass:List<String>="com.liferay.commerce.service.Commer
 ceShippingOptionAccountEntryRelService",osgi.service;objectClass:List
 <String>="com.liferay.commerce.service.CommerceSubscriptionEntryLocal
 Service",osgi.service;objectClass:List<String>="com.liferay.commerce.
 service.CommerceSubscriptionEntryService"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.account.manager.CurrentAccountEntryManager)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.account
 .service.AccountEntryLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.account.service.AccountEntryOrganizat
 ionRelLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.account.service.AccountEntryService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.account.service.Ac
 countEntryUserRelLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.account.service.AccountGroupLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.ac
 count.service.AccountGroupRelLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.account.service.AccountRoleLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.commerce.address.CommerceAddressFormatter)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.commerce.context.Com
 merceContextFactory)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.commerce.currency.model.CommerceMoneyFactory)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce
 .currency.service.CommerceCurrencyLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.commerce.discount.Commer
 ceDiscountCalculation)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.commerce.discount.application.strategy.CommerceDi
 scountApplicationStrategyRegistry)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.discount.service.CommerceDis
 countLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.discount.service.CommerceDiscountUsageEntryL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.discount.validator.helper.CommerceDiscountValidato
 rHelper)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.helper.CommerceSAPHelper)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.commerce.internal.search.Commer
 ceOrderBatchReindexer)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.commerce.inventory.CPDefinitionInventoryEngine)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.comm
 erce.inventory.CPDefinitionInventoryEngineRegistry)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.commerce.inventory.e
 ngine.CommerceInventoryEngine)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.commerce.inventory.service.CommerceInvent
 oryBookedQuantityLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.commerce.inventory.service.CommerceInvent
 oryWarehouseItemLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.commerce.inventory.service.CommerceInvento
 ryWarehouseLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.model.CommerceGeocoder)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.model.at
 tributes.provider.CommerceModelAttributesProvider)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.commerce.notification
 .util.CommerceNotificationHelper)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.commerce.order.CommerceOrderHttpHelper
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.order.CommerceOrderValidatorRegistry)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.commerce.order.engine.Comm
 erceOrderEngine)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.order.status.CommerceOrderStatusRegistry)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.commerc
 e.payment.engine.CommerceSubscriptionEngine)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.payment.method.Com
 mercePaymentMethodRegistry)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.payment.service.CommercePaymentMeth
 odGroupRelLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.commerce.permission.CommerceOrderTypePermission)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.co
 mmerce.price.CommerceOrderPriceCalculation)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.commerce.price.CommerceProdu
 ctPriceCalculation)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.commerce.price.list.service.CommercePriceEntryLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.price.list.service.CommercePriceListLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce
 .price.list.service.CommerceTierPriceEntryLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.commerce.pricing
 .modifier.CommercePriceModifierHelper)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.pricing.service.Commerce
 PricingClassLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.commerce.product.availability.CPAvailabilityCh
 ecker)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.commerce.product.option.CommerceOptionValueHelper)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.product.
 permission.CommerceProductViewPermission)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.commerce.product.service.CPDef
 initionLocalService)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.commerce.product.service.CPDefinitionOptionRelLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.product.service.CPInstanceLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.product.
 service.CPInstanceUnitOfMeasureLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.product.service.CP
 MeasurementUnitLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.commerce.product.service.CProductLocalServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .commerce.product.service.CommerceCatalogLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.product.
 service.CommerceChannelAccountEntryRelLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.commerce.product.ser
 vice.CommerceChannelAccountEntryRelService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.commerce.product.service.Com
 merceChannelLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.commerce.product.service.CommerceChannelRelLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.commerce.product.service.CommerceChannelService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.commerce.produc
 t.util.CPSubscriptionTypeRegistry)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.service.CPDAvailabilityEstim
 ateLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.service.CPDefinitionInventoryLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.commer
 ce.service.CommerceAddressLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.service.CommerceAddress
 RestrictionLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.service.CommerceAvailabilityEstimateLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.commerce.service.CommerceOrderItemLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.commerce.servic
 e.CommerceOrderItemService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.service.CommerceOrderLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.service.CommerceOrderNoteLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.service.CommerceOr
 derPaymentLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.commerce.service.CommerceOrderService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.ser
 vice.CommerceOrderTypeLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.commerce.service.CommerceOrderTypeRe
 lLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.service.CommerceShipmentItemLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.
 service.CommerceShipmentLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.commerce.service.CommerceShippingM
 ethodLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.service.CommerceShippingOptionAccountEntryRe
 lLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.service.CommerceShippingOptionAccountEntryRelSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.commerce.service.CommerceSubscriptionEntryLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.serv
 ice.persistence.CPDAvailabilityEstimatePersistence)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.commerce.service.per
 sistence.CPDefinitionInventoryPersistence)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.service.persistence.
 CommerceAddressRestrictionPersistence)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.service.persistence.Comm
 erceAvailabilityEstimatePersistence)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.service.persistence.Commer
 ceOrderFinder)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.service.persistence.CommerceOrderItemFinder)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.commer
 ce.service.persistence.CommerceOrderItemPersistence)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.commerce.service.pe
 rsistence.CommerceOrderNotePersistence)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.service.persistence.Com
 merceOrderPaymentPersistence)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.commerce.service.persistence.CommerceOrder
 Persistence)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.service.persistence.CommerceOrderTypePersistence)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.service.persistence.CommerceOrderTypeRelPersistence)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.serv
 ice.persistence.CommerceShipmentFinder)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.service.persistence.Com
 merceShipmentItemFinder)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.service.persistence.CommerceShipmentIt
 emPersistence)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.service.persistence.CommerceShipmentPersistence)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.co
 mmerce.service.persistence.CommerceShippingMethodPersistence)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.s
 ervice.persistence.CommerceShippingOptionAccountEntryRelPersistence)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.com
 merce.service.persistence.CommerceSubscriptionEntryFinder)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.serv
 ice.persistence.CommerceSubscriptionEntryPersistence)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.commerce.shipping.
 engine.fixed.service.CommerceShippingFixedOptionLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.s
 ubscription.CommerceSubscriptionEntryHelper)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.commerce.tax.CommerceTaxCal
 culation)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.commerce.term.service.CommerceTermEntryLocalService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.uti
 l.CommerceAccountHelper)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.util.CommerceAccountRoleHelper)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.
 util.CommerceCheckoutStepRegistry)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.util.CommerceShippingEngineR
 egistry)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.util.CommerceShippingHelper)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.counter.kernel.service.Count
 erLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.expando.kernel.service.ExpandoRowLocalService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.expando.kern
 el.service.ExpandoTableLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.expando.kernel.service.ExpandoValue
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.headless.commerce.admin.catalog.resource.v1_0.ProductGroup
 Resource$Factory)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.headless.commerce.admin.catalog.resource.v1_0.ProductR
 esource$Factory)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.headless.commerce.admin.order.resource.v1_0.OrderResour
 ce$Factory)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.object.service.ObjectDefinitionLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.object.service.Obj
 ectFieldLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.dao.orm.custom.sql.CustomSQL)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.co
 nfiguration.Configuration)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.dao.orm.EntityCache)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .dao.orm.FinderCache)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.dao.orm.SessionFactory)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.j
 son.JSONFactory)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.language.Language)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.language.La
 nguageUtil)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.messaging.DestinationFactory)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.modul
 e.configuration.ConfigurationProvider)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.portlet.PortletURLF
 actory)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.search.IndexWriterHelper)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.search.Indexe
 rRegistry)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.search.SortFactory)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.security.permiss
 ion.InlineSQLHelper)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.security.permission.resource.ModelRes
 ourcePermission)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.security.permission.resource.PortletResou
 rcePermission)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.AddressLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.ser
 vice.ClassNameLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.CompanyLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.CountryLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.EmailAddres
 sLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.GroupLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servi
 ce.ImageLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.service.LayoutLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.ListTypeLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.service.ListTypeService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.OrganizationLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.Phone
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.service.RegionLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servi
 ce.ResourceActionLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.ResourceLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.ResourcePermissionLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.RoleLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.service.UserGroupLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.service.UserGroupRoleLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.UserLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.UserService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.WorkflowD
 efinitionLinkLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.WorkflowInstanceLinkLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.persistence.change.tracking.helper.CTPe
 rsistenceHelper)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.util.Localization)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.util.Portal
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.uuid.PortalUUID)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.workflow.WorkflowTaskManager
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.workflow.permission.WorkflowPermission)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.search.batch
 .DynamicQueryBatchIndexingActionableFactory)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.search.expando.Expan
 doBridgeIndexer)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.search.indexer.IndexerDocumentBuilder)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.searc
 h.indexer.IndexerWriter)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.search.query.QueryHelper)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.search.spi
 .model.index.contributor.ModelIndexerWriterContributor)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.search.sp
 i.model.registrar.ModelSearchRegistrarHelper)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.search.spi.model.re
 sult.contributor.ModelSummaryContributor)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.search.spi.model.result
 .contributor.ModelVisibilityContributor)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.security.service.access.
 policy.service.SAPEntryLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.vulcan.dto.converter.DTOConv
 erterRegistry)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.vulcan.extension.ExtensionProviderRegistry)";effec
 tive:=active,osgi.service;filter:="(objectClass=javax.sql.DataSource)
 ";effective:=active,osgi.contract;osgi.contract=JavaPortlet;filter:="
 (&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contract;osgi.con
 tract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.
 0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.internal.address.Comm
 erceAddressFormatterImpl.xml,OSGI-INF/com.liferay.commerce.internal.c
 hange.tracking.spi.reference.CPDefinitionInventoryTableReferenceDefin
 ition.xml,OSGI-INF/com.liferay.commerce.internal.configuration.admin.
 display.AccountEntryGroupConfigurationVisibilityController.xml,OSGI-I
 NF/com.liferay.commerce.internal.configuration.category.InventoryConf
 igurationCategory.xml,OSGI-INF/com.liferay.commerce.internal.configur
 ation.category.OrdersConfigurationCategory.xml,OSGI-INF/com.liferay.c
 ommerce.internal.configuration.category.PaymentConfigurationCategory.
 xml,OSGI-INF/com.liferay.commerce.internal.configuration.category.Shi
 ppingConfigurationCategory.xml,OSGI-INF/com.liferay.commerce.internal
 .configuration.definition.CommerceAccountGroupServiceConfigurationPid
 Mapping.xml,OSGI-INF/com.liferay.commerce.internal.configuration.defi
 nition.CommerceOrderCheckoutConfigurationPidMapping.xml,OSGI-INF/com.
 liferay.commerce.internal.configuration.definition.CommerceOrderConfi
 gurationPidMapping.xml,OSGI-INF/com.liferay.commerce.internal.configu
 ration.definition.CommerceOrderFieldsConfigurationPidMapping.xml,OSGI
 -INF/com.liferay.commerce.internal.configuration.definition.CommerceO
 rderImporterDateFormatConfigurationPidMapping.xml,OSGI-INF/com.lifera
 y.commerce.internal.configuration.definition.CommercePriceConfigurati
 onPidMapping.xml,OSGI-INF/com.liferay.commerce.internal.configuration
 .definition.CommerceShippingGroupServiceConfigurationPidMapping.xml,O
 SGI-INF/com.liferay.commerce.internal.context.CommerceContextFactoryI
 mpl.xml,OSGI-INF/com.liferay.commerce.internal.country.CommerceCountr
 yManagerImpl.xml,OSGI-INF/com.liferay.commerce.internal.events.Commer
 ceContextPreAction.xml,OSGI-INF/com.liferay.commerce.internal.events.
 LoginPostAction.xml,OSGI-INF/com.liferay.commerce.internal.events.Log
 outPreAction.xml,OSGI-INF/com.liferay.commerce.internal.health.status
 .CommerceHealthStatusRegistryImpl.xml,OSGI-INF/com.liferay.commerce.i
 nternal.helper.CommerceSAPHelperImpl.xml,OSGI-INF/com.liferay.commerc
 e.internal.instance.lifecycle.CommerceServicePortalInstanceLifecycleL
 istener.xml,OSGI-INF/com.liferay.commerce.internal.instance.lifecycle
 .CommerceServiceScopeFinder.xml,OSGI-INF/com.liferay.commerce.interna
 l.instance.lifecycle.CommerceServiceScopeMapper.xml,OSGI-INF/com.life
 ray.commerce.internal.inventory.CPDefinitionInventoryEngineImpl.xml,O
 SGI-INF/com.liferay.commerce.internal.inventory.CPDefinitionInventory
 EngineRegistryImpl.xml,OSGI-INF/com.liferay.commerce.internal.invento
 ry.CPDefinitionOptionValueRelCommerceInventoryCheckerImpl.xml,OSGI-IN
 F/com.liferay.commerce.internal.inventory.CPInstanceOptionValueRelCom
 merceInventoryCheckerImpl.xml,OSGI-INF/com.liferay.commerce.internal.
 messaging.CommerceMessagingConfigurator.xml,OSGI-INF/com.liferay.comm
 erce.internal.messaging.CommerceOrderStatusMessageListener.xml,OSGI-I
 NF/com.liferay.commerce.internal.messaging.CommerceShipmentStatusMess
 ageListener.xml,OSGI-INF/com.liferay.commerce.internal.messaging.Comm
 erceSubscriptionStatusMessageListener.xml,OSGI-INF/com.liferay.commer
 ce.internal.model.attributes.provider.CommerceModelAttributesProvider
 Impl.xml,OSGI-INF/com.liferay.commerce.internal.model.listener.Accoun
 tEntryModelListener.xml,OSGI-INF/com.liferay.commerce.internal.model.
 listener.AccountEntryUserRelModelListener.xml,OSGI-INF/com.liferay.co
 mmerce.internal.model.listener.AddressModelListener.xml,OSGI-INF/com.
 liferay.commerce.internal.model.listener.CPDefinitionModelListener.xm
 l,OSGI-INF/com.liferay.commerce.internal.model.listener.CProductModel
 Listener.xml,OSGI-INF/com.liferay.commerce.internal.model.listener.Co
 mmerceChannelModelListener.xml,OSGI-INF/com.liferay.commerce.internal
 .model.listener.CommerceCurrencyModelListener.xml,OSGI-INF/com.lifera
 y.commerce.internal.model.listener.CommerceOrderItemModelListener.xml
 ,OSGI-INF/com.liferay.commerce.internal.model.listener.CommerceOrderM
 odelListener.xml,OSGI-INF/com.liferay.commerce.internal.model.listene
 r.CompanyModelListener.xml,OSGI-INF/com.liferay.commerce.internal.mod
 el.listener.GroupModelListener.xml,OSGI-INF/com.liferay.commerce.inte
 rnal.model.listener.ObjectEntryModelListener.xml,OSGI-INF/com.liferay
 .commerce.internal.model.listener.UserGroupRoleModelListener.xml,OSGI
 -INF/com.liferay.commerce.internal.model.listener.UserModelListener.x
 ml,OSGI-INF/com.liferay.commerce.internal.notification.CommerceDefini
 tionTermContributorRegistryImpl.xml,OSGI-INF/com.liferay.commerce.int
 ernal.notification.type.OrderAwaitingShipmentCommerceNotificationType
 Impl.xml,OSGI-INF/com.liferay.commerce.internal.notification.type.Ord
 erCompletedCommerceNotificationTypeImpl.xml,OSGI-INF/com.liferay.comm
 erce.internal.notification.type.OrderPartiallyShippedCommerceNotifica
 tionTypeImpl.xml,OSGI-INF/com.liferay.commerce.internal.notification.
 type.OrderPlacedCommerceNotificationTypeImpl.xml,OSGI-INF/com.liferay
 .commerce.internal.notification.type.OrderProcessingCommerceNotificat
 ionTypeImpl.xml,OSGI-INF/com.liferay.commerce.internal.notification.t
 ype.OrderShippedCommerceNotificationTypeImpl.xml,OSGI-INF/com.liferay
 .commerce.internal.notification.type.SubscriptionRenewedCommerceNotif
 icationTypeImpl.xml,OSGI-INF/com.liferay.commerce.internal.object.act
 ion.executor.SplitCommerceOrderByCatalogObjectActionExecutorImpl.xml,
 OSGI-INF/com.liferay.commerce.internal.object.deployer.ObjectDefiniti
 onDeployerImpl.xml,OSGI-INF/com.liferay.commerce.internal.object.syst
 em.CPDefinitionSystemObjectDefinitionManager.xml,OSGI-INF/com.liferay
 .commerce.internal.object.system.CommerceOrderSystemObjectDefinitionM
 anager.xml,OSGI-INF/com.liferay.commerce.internal.object.system.Comme
 rcePricingClassSystemObjectDefinitionManager.xml,OSGI-INF/com.liferay
 .commerce.internal.order.AvailabilityCommerceOrderValidatorImpl.xml,O
 SGI-INF/com.liferay.commerce.internal.order.CommerceOrderHttpHelperIm
 pl.xml,OSGI-INF/com.liferay.commerce.internal.order.CommerceOrderVali
 datorRegistryImpl.xml,OSGI-INF/com.liferay.commerce.internal.order.De
 faultCommerceOrderValidatorImpl.xml,OSGI-INF/com.liferay.commerce.int
 ernal.order.SubscriptionCommerceOrderValidatorImpl.xml,OSGI-INF/com.l
 iferay.commerce.internal.order.VersionCommerceOrderValidatorImpl.xml,
 OSGI-INF/com.liferay.commerce.internal.order.VisibilityCommerceOrderV
 alidatorImpl.xml,OSGI-INF/com.liferay.commerce.internal.order.engine.
 CommerceOrderEngineImpl.xml,OSGI-INF/com.liferay.commerce.internal.or
 der.importer.type.CommerceOrderImporterTypeRegistryImpl.xml,OSGI-INF/
 com.liferay.commerce.internal.order.status.CancelledCommerceOrderStat
 usImpl.xml,OSGI-INF/com.liferay.commerce.internal.order.status.Commer
 ceOrderStatusRegistryImpl.xml,OSGI-INF/com.liferay.commerce.internal.
 order.status.CompletedCommerceOrderStatusImpl.xml,OSGI-INF/com.lifera
 y.commerce.internal.order.status.InProgressCommerceOrderStatusImpl.xm
 l,OSGI-INF/com.liferay.commerce.internal.order.status.OnHoldCommerceO
 rderStatusImpl.xml,OSGI-INF/com.liferay.commerce.internal.order.statu
 s.OpenCommerceOrderStatusImpl.xml,OSGI-INF/com.liferay.commerce.inter
 nal.order.status.PartiallyShippedCommerceOrderStatusImpl.xml,OSGI-INF
 /com.liferay.commerce.internal.order.status.PendingCommerceOrderStatu
 sImpl.xml,OSGI-INF/com.liferay.commerce.internal.order.status.Process
 ingCommerceOrderStatusImpl.xml,OSGI-INF/com.liferay.commerce.internal
 .order.status.QuoteProcessedCommerceOrderStatusImpl.xml,OSGI-INF/com.
 liferay.commerce.internal.order.status.QuoteRequestedCommerceOrderSta
 tusImpl.xml,OSGI-INF/com.liferay.commerce.internal.order.status.Shipp
 edCommerceOrderStatusImpl.xml,OSGI-INF/com.liferay.commerce.internal.
 order.term.contributor.CommerceOrderCommerceDefinitionTermContributor
 .xml,OSGI-INF/com.liferay.commerce.internal.order.term.contributor.Co
 mmerceRecipientCommerceDefinitionTermContributor.xml,OSGI-INF/com.lif
 eray.commerce.internal.order.term.contributor.CommerceSubscriptionCom
 merceDefinitionTermContributor.xml,OSGI-INF/com.liferay.commerce.inte
 rnal.osgi.commands.CommerceOSGiCommands.xml,OSGI-INF/com.liferay.comm
 erce.internal.percentage.PercentageFormatterImpl.xml,OSGI-INF/com.lif
 eray.commerce.internal.permission.CommerceOrderTypePermissionImpl.xml
 ,OSGI-INF/com.liferay.commerce.internal.price.CommerceOrderPriceCalcu
 lationV2Impl.xml,OSGI-INF/com.liferay.commerce.internal.price.Commerc
 eProductPriceCalculationV2Impl.xml,OSGI-INF/com.liferay.commerce.inte
 rnal.product.content.contributor.AvailabilityCPContentContributor.xml
 ,OSGI-INF/com.liferay.commerce.internal.product.content.contributor.A
 vailabilityEstimateCPContentContributor.xml,OSGI-INF/com.liferay.comm
 erce.internal.product.content.contributor.BackOrderabilityCPContentCo
 ntributor.xml,OSGI-INF/com.liferay.commerce.internal.product.content.
 contributor.DeliverySubscriptionInfoCPContentContributor.xml,OSGI-INF
 /com.liferay.commerce.internal.product.content.contributor.PriceCPCon
 tentContributor.xml,OSGI-INF/com.liferay.commerce.internal.product.co
 ntent.contributor.PurchasabilityCPContentContributor.xml,OSGI-INF/com
 .liferay.commerce.internal.product.content.contributor.StockQuantityC
 PContentContributor.xml,OSGI-INF/com.liferay.commerce.internal.produc
 t.content.contributor.SubscriptionInfoCPContentContributor.xml,OSGI-I
 NF/com.liferay.commerce.internal.scheduler.CheckCommerceOrderTypeSche
 dulerJobConfiguration.xml,OSGI-INF/com.liferay.commerce.internal.sche
 duler.CheckCommerceSubscriptionEntrySchedulerJobConfiguration.xml,OSG
 I-INF/com.liferay.commerce.internal.scheduler.CheckGuestCommerceOrder
 sSchedulerJobConfiguration.xml,OSGI-INF/com.liferay.commerce.internal
 .search.CommerceOrderBatchReindexerImpl.xml,OSGI-INF/com.liferay.comm
 erce.internal.search.CommerceOrderItemIndexer.xml,OSGI-INF/com.lifera
 y.commerce.internal.search.CommerceOrderSearchRegistrar.xml,OSGI-INF/
 com.liferay.commerce.internal.search.CommerceOrderSearcher.xml,OSGI-I
 NF/com.liferay.commerce.internal.search.CommerceOrderTypeSearchRegist
 rar.xml,OSGI-INF/com.liferay.commerce.internal.search.CommerceOrderTy
 peSearcher.xml,OSGI-INF/com.liferay.commerce.internal.search.Commerce
 ShipmentIndexer.xml,OSGI-INF/com.liferay.commerce.internal.search.Com
 merceSubscriptionEntryIndexer.xml,OSGI-INF/com.liferay.commerce.inter
 nal.search.spi.model.index.contributor.CommerceOrderModelDocumentCont
 ributor.xml,OSGI-INF/com.liferay.commerce.internal.search.spi.model.i
 ndex.contributor.CommerceOrderModelIndexerWriterContributor.xml,OSGI-
 INF/com.liferay.commerce.internal.search.spi.model.index.contributor.
 CommerceOrderTypeModelDocumentContributor.xml,OSGI-INF/com.liferay.co
 mmerce.internal.search.spi.model.index.contributor.CommerceOrderTypeM
 odelIndexerWriterContributor.xml,OSGI-INF/com.liferay.commerce.intern
 al.search.spi.model.permission.AccountEntrySearchPermissionFilterCont
 ributor.xml,OSGI-INF/com.liferay.commerce.internal.search.spi.model.p
 ermission.CommerceOrderSearchPermissionFilterContributor.xml,OSGI-INF
 /com.liferay.commerce.internal.search.spi.model.query.contributor.Com
 merceOrderKeywordQueryContributor.xml,OSGI-INF/com.liferay.commerce.i
 nternal.search.spi.model.query.contributor.CommerceOrderModelPreFilte
 rContributor.xml,OSGI-INF/com.liferay.commerce.internal.search.spi.mo
 del.query.contributor.CommerceOrderTypeKeywordQueryContributor.xml,OS
 GI-INF/com.liferay.commerce.internal.search.spi.model.result.contribu
 tor.CommerceOrderModelSummaryContributor.xml,OSGI-INF/com.liferay.com
 merce.internal.search.spi.model.result.contributor.CommerceOrderTypeM
 odelSummaryContributor.xml,OSGI-INF/com.liferay.commerce.internal.sea
 rch.spi.model.result.contributor.CommerceOrderTypeModelVisibilityCont
 ributor.xml,OSGI-INF/com.liferay.commerce.internal.security.permissio
 n.resource.AccountEntryModelResourcePermission.xml,OSGI-INF/com.lifer
 ay.commerce.internal.security.permission.resource.CommerceAddressPort
 letResourcePermissionWrapper.xml,OSGI-INF/com.liferay.commerce.intern
 al.security.permission.resource.CommerceAvailabilityPortletResourcePe
 rmissionWrapper.xml,OSGI-INF/com.liferay.commerce.internal.security.p
 ermission.resource.CommerceChannelAccountEntryRelModelResourcePermiss
 ion.xml,OSGI-INF/com.liferay.commerce.internal.security.permission.re
 source.CommerceHealthPortletResourcePermissionWrapper.xml,OSGI-INF/co
 m.liferay.commerce.internal.security.permission.resource.CommerceOrde
 rModelResourcePermissionWrapper.xml,OSGI-INF/com.liferay.commerce.int
 ernal.security.permission.resource.CommerceOrderPortletResourcePermis
 sionWrapper.xml,OSGI-INF/com.liferay.commerce.internal.security.permi
 ssion.resource.CommerceOrderTypeModelResourcePermission.xml,OSGI-INF/
 com.liferay.commerce.internal.security.permission.resource.CommerceOr
 derTypePortletResourcePermissionDefinition.xml,OSGI-INF/com.liferay.c
 ommerce.internal.security.permission.resource.CommerceOrderTypeRelMod
 elResourcePermission.xml,OSGI-INF/com.liferay.commerce.internal.secur
 ity.permission.resource.CommerceServicePortletResourcePermissionLogic
 .xml,OSGI-INF/com.liferay.commerce.internal.security.permission.resou
 rce.CommerceShipmentPortletResourcePermissionWrapper.xml,OSGI-INF/com
 .liferay.commerce.internal.security.permission.resource.CommerceShipp
 ingOptionAccountEntryRelModelResourcePermission.xml,OSGI-INF/com.life
 ray.commerce.internal.security.permission.resource.CommerceSubscripti
 onPortletResourcePermissionWrapper.xml,OSGI-INF/com.liferay.commerce.
 internal.service.CommerceChannelAccountEntryRelAccountEntryLocalServi
 ceWrapper.xml,OSGI-INF/com.liferay.commerce.internal.servlet.filter.C
 ommerceContextFilter.xml,OSGI-INF/com.liferay.commerce.internal.start
 er.ArgentinaCommerceRegionsStarter.xml,OSGI-INF/com.liferay.commerce.
 internal.starter.AustraliaCommerceRegionsStarter.xml,OSGI-INF/com.lif
 eray.commerce.internal.starter.BrazilCommerceRegionsStarter.xml,OSGI-
 INF/com.liferay.commerce.internal.starter.CanadaCommerceRegionsStarte
 r.xml,OSGI-INF/com.liferay.commerce.internal.starter.ChinaCommerceReg
 ionsStarter.xml,OSGI-INF/com.liferay.commerce.internal.starter.Commer
 ceRegionsStarterRegistryImpl.xml,OSGI-INF/com.liferay.commerce.intern
 al.starter.CuracaoCommerceRegionsStarter.xml,OSGI-INF/com.liferay.com
 merce.internal.starter.FinlandCommerceRegionsStarter.xml,OSGI-INF/com
 .liferay.commerce.internal.starter.FranceCommerceRegionsStarter.xml,O
 SGI-INF/com.liferay.commerce.internal.starter.GermanyCommerceRegionsS
 tarter.xml,OSGI-INF/com.liferay.commerce.internal.starter.HungaryComm
 erceRegionsStarter.xml,OSGI-INF/com.liferay.commerce.internal.starter
 .IndiaCommerceRegionsStarter.xml,OSGI-INF/com.liferay.commerce.intern
 al.starter.IndonesiaCommerceRegionsStarter.xml,OSGI-INF/com.liferay.c
 ommerce.internal.starter.IsraelCommerceRegionsStarter.xml,OSGI-INF/co
 m.liferay.commerce.internal.starter.ItalyCommerceRegionsStarter.xml,O
 SGI-INF/com.liferay.commerce.internal.starter.JapanCommerceRegionsSta
 rter.xml,OSGI-INF/com.liferay.commerce.internal.starter.MexicoCommerc
 eRegionsStarter.xml,OSGI-INF/com.liferay.commerce.internal.starter.Ne
 therlandsCommerceRegionsStarter.xml,OSGI-INF/com.liferay.commerce.int
 ernal.starter.PolandCommerceRegionsStarter.xml,OSGI-INF/com.liferay.c
 ommerce.internal.starter.RussiaCommerceRegionsStarter.xml,OSGI-INF/co
 m.liferay.commerce.internal.starter.SaudiArabiaCommerceRegionsStarter
 .xml,OSGI-INF/com.liferay.commerce.internal.starter.SouthKoreaCommerc
 eRegionsStarter.xml,OSGI-INF/com.liferay.commerce.internal.starter.Sp
 ainCommerceRegionsStarter.xml,OSGI-INF/com.liferay.commerce.internal.
 starter.SwitzerlandCommerceRegionsStarter.xml,OSGI-INF/com.liferay.co
 mmerce.internal.starter.TurkeyCommerceRegionsStarter.xml,OSGI-INF/com
 .liferay.commerce.internal.starter.USACommerceRegionsStarter.xml,OSGI
 -INF/com.liferay.commerce.internal.starter.UnitedKingdomCommerceRegio
 nsStarter.xml,OSGI-INF/com.liferay.commerce.internal.stock.activity.C
 ommerceLowStockActivityImpl.xml,OSGI-INF/com.liferay.commerce.interna
 l.stock.activity.CommerceLowStockActivityRegistryImpl.xml,OSGI-INF/co
 m.liferay.commerce.internal.subscription.CommerceSubscriptionEntryAct
 ionHelperImpl.xml,OSGI-INF/com.liferay.commerce.internal.subscription
 .CommerceSubscriptionEntryHelperImpl.xml,OSGI-INF/com.liferay.commerc
 e.internal.template.CommerceAccountTemplateContextContributor.xml,OSG
 I-INF/com.liferay.commerce.internal.upgrade.registry.CommerceServiceU
 pgradeStepRegistrator.xml,OSGI-INF/com.liferay.commerce.internal.util
 .CPDefinitionInventoryCPVersionContributor.xml,OSGI-INF/com.liferay.c
 ommerce.internal.util.CommerceAccountHelperImpl.xml,OSGI-INF/com.life
 ray.commerce.internal.util.CommerceAccountRoleHelperImpl.xml,OSGI-INF
 /com.liferay.commerce.internal.util.CommerceOrderItemQuantityFormatte
 rImpl.xml,OSGI-INF/com.liferay.commerce.internal.util.CommercePriceCa
 lculationRegistryImpl.xml,OSGI-INF/com.liferay.commerce.internal.util
 .CommerceShippingEngineRegistryImpl.xml,OSGI-INF/com.liferay.commerce
 .internal.util.CommerceShippingHelperImpl.xml,OSGI-INF/com.liferay.co
 mmerce.internal.util.CommerceTaxEngineRegistryImpl.xml,OSGI-INF/com.l
 iferay.commerce.internal.util.CommerceWorkflowedModelHelperImpl.xml,O
 SGI-INF/com.liferay.commerce.internal.verify.CommerceAccountServiceVe
 rifyProcess.xml,OSGI-INF/com.liferay.commerce.internal.workflow.Accou
 ntRoleGroupAwareRoleValidator.xml,OSGI-INF/com.liferay.commerce.inter
 nal.workflow.CommerceOrderTypeWorkflowHandler.xml,OSGI-INF/com.lifera
 y.commerce.internal.workflow.CommerceOrderWorkflowHandler.xml,OSGI-IN
 F/com.liferay.commerce.service.impl.CPDAvailabilityEstimateLocalServi
 ceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.CPDAvailability
 EstimateServiceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.CP
 DefinitionInventoryLocalServiceImpl.xml,OSGI-INF/com.liferay.commerce
 .service.impl.CPDefinitionInventoryServiceImpl.xml,OSGI-INF/com.lifer
 ay.commerce.service.impl.CommerceAddressLocalServiceImpl.xml,OSGI-INF
 /com.liferay.commerce.service.impl.CommerceAddressRestrictionLocalSer
 viceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.CommerceAddre
 ssRestrictionServiceImpl.xml,OSGI-INF/com.liferay.commerce.service.im
 pl.CommerceAddressServiceImpl.xml,OSGI-INF/com.liferay.commerce.servi
 ce.impl.CommerceAvailabilityEstimateLocalServiceImpl.xml,OSGI-INF/com
 .liferay.commerce.service.impl.CommerceAvailabilityEstimateServiceImp
 l.xml,OSGI-INF/com.liferay.commerce.service.impl.CommerceOrderItemLoc
 alServiceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.Commerce
 OrderItemServiceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.C
 ommerceOrderLocalServiceImpl.xml,OSGI-INF/com.liferay.commerce.servic
 e.impl.CommerceOrderNoteLocalServiceImpl.xml,OSGI-INF/com.liferay.com
 merce.service.impl.CommerceOrderNoteServiceImpl.xml,OSGI-INF/com.life
 ray.commerce.service.impl.CommerceOrderPaymentLocalServiceImpl.xml,OS
 GI-INF/com.liferay.commerce.service.impl.CommerceOrderServiceImpl.xml
 ,OSGI-INF/com.liferay.commerce.service.impl.CommerceOrderTypeLocalSer
 viceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.CommerceOrder
 TypeRelLocalServiceImpl.xml,OSGI-INF/com.liferay.commerce.service.imp
 l.CommerceOrderTypeRelServiceImpl.xml,OSGI-INF/com.liferay.commerce.s
 ervice.impl.CommerceOrderTypeServiceImpl.xml,OSGI-INF/com.liferay.com
 merce.service.impl.CommerceShipmentItemLocalServiceImpl.xml,OSGI-INF/
 com.liferay.commerce.service.impl.CommerceShipmentItemServiceImpl.xml
 ,OSGI-INF/com.liferay.commerce.service.impl.CommerceShipmentLocalServ
 iceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.CommerceShipme
 ntServiceImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.Commerce
 ShippingMethodLocalServiceImpl.xml,OSGI-INF/com.liferay.commerce.serv
 ice.impl.CommerceShippingMethodServiceImpl.xml,OSGI-INF/com.liferay.c
 ommerce.service.impl.CommerceShippingOptionAccountEntryRelLocalServic
 eImpl.xml,OSGI-INF/com.liferay.commerce.service.impl.CommerceShipping
 OptionAccountEntryRelServiceImpl.xml,OSGI-INF/com.liferay.commerce.se
 rvice.impl.CommerceSubscriptionEntryLocalServiceImpl.xml,OSGI-INF/com
 .liferay.commerce.service.impl.CommerceSubscriptionEntryServiceImpl.x
 ml,OSGI-INF/com.liferay.commerce.service.persistence.impl.CPDAvailabi
 lityEstimateModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.
 service.persistence.impl.CPDAvailabilityEstimatePersistenceImpl.xml,O
 SGI-INF/com.liferay.commerce.service.persistence.impl.CPDefinitionInv
 entoryModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.servic
 e.persistence.impl.CPDefinitionInventoryPersistenceImpl.xml,OSGI-INF/
 com.liferay.commerce.service.persistence.impl.CommerceAddressRestrict
 ionModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.service.p
 ersistence.impl.CommerceAddressRestrictionPersistenceImpl.xml,OSGI-IN
 F/com.liferay.commerce.service.persistence.impl.CommerceAvailabilityE
 stimateModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.servi
 ce.persistence.impl.CommerceAvailabilityEstimatePersistenceImpl.xml,O
 SGI-INF/com.liferay.commerce.service.persistence.impl.CommerceOrderFi
 nderImpl.xml,OSGI-INF/com.liferay.commerce.service.persistence.impl.C
 ommerceOrderItemFinderImpl.xml,OSGI-INF/com.liferay.commerce.service.
 persistence.impl.CommerceOrderItemModelArgumentsResolver.xml,OSGI-INF
 /com.liferay.commerce.service.persistence.impl.CommerceOrderItemPersi
 stenceImpl.xml,OSGI-INF/com.liferay.commerce.service.persistence.impl
 .CommerceOrderModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerc
 e.service.persistence.impl.CommerceOrderNoteModelArgumentsResolver.xm
 l,OSGI-INF/com.liferay.commerce.service.persistence.impl.CommerceOrde
 rNotePersistenceImpl.xml,OSGI-INF/com.liferay.commerce.service.persis
 tence.impl.CommerceOrderPaymentModelArgumentsResolver.xml,OSGI-INF/co
 m.liferay.commerce.service.persistence.impl.CommerceOrderPaymentPersi
 stenceImpl.xml,OSGI-INF/com.liferay.commerce.service.persistence.impl
 .CommerceOrderPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.servi
 ce.persistence.impl.CommerceOrderTypeModelArgumentsResolver.xml,OSGI-
 INF/com.liferay.commerce.service.persistence.impl.CommerceOrderTypePe
 rsistenceImpl.xml,OSGI-INF/com.liferay.commerce.service.persistence.i
 mpl.CommerceOrderTypeRelModelArgumentsResolver.xml,OSGI-INF/com.lifer
 ay.commerce.service.persistence.impl.CommerceOrderTypeRelPersistenceI
 mpl.xml,OSGI-INF/com.liferay.commerce.service.persistence.impl.Commer
 ceShipmentFinderImpl.xml,OSGI-INF/com.liferay.commerce.service.persis
 tence.impl.CommerceShipmentItemFinderImpl.xml,OSGI-INF/com.liferay.co
 mmerce.service.persistence.impl.CommerceShipmentItemModelArgumentsRes
 olver.xml,OSGI-INF/com.liferay.commerce.service.persistence.impl.Comm
 erceShipmentItemPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.ser
 vice.persistence.impl.CommerceShipmentModelArgumentsResolver.xml,OSGI
 -INF/com.liferay.commerce.service.persistence.impl.CommerceShipmentPe
 rsistenceImpl.xml,OSGI-INF/com.liferay.commerce.service.persistence.i
 mpl.CommerceShippingMethodModelArgumentsResolver.xml,OSGI-INF/com.lif
 eray.commerce.service.persistence.impl.CommerceShippingMethodPersiste
 nceImpl.xml,OSGI-INF/com.liferay.commerce.service.persistence.impl.Co
 mmerceShippingOptionAccountEntryRelModelArgumentsResolver.xml,OSGI-IN
 F/com.liferay.commerce.service.persistence.impl.CommerceShippingOptio
 nAccountEntryRelPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.ser
 vice.persistence.impl.CommerceSubscriptionEntryFinderImpl.xml,OSGI-IN
 F/com.liferay.commerce.service.persistence.impl.CommerceSubscriptionE
 ntryModelArgumentsResolver.xml,OSGI-INF/com.liferay.commerce.service.
 persistence.impl.CommerceSubscriptionEntryPersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

